VirtualBox

Ticket #13113 (closed defect: obsolete)

Opened 5 years ago

Last modified 3 years ago

Virtual Box install on windows 8.1 64 bit

Reported by: TDV Owned by:
Component: other Version: VirtualBox 4.3.12
Keywords: windows 8.1 Cc:
Guest type: Windows Host type: Windows

Description

Hello

I get error when trying to install VB 4.3.12 or 4.3.6 on my windows 8.1 machine.

Machine is 64 bit, 16 GB ram ,and has virtualization enabled in Bios.

when trying to install VB 4.3.6 or 4.3.12; message states this version is a 32 bit, and you need to install the 64 Bit (4.3.6)

Version 4.3.6 won't install either, and shows the same message when trying to install??

I also had great difficulty getting VB 4.3.10 to install on my laptop on 4/20/14. The laptop also is running Windows 8.1 with 16 Gb of RAM ,and has virtualization enabled

Troy; t_dv@…

Change History

comment:1 Changed 5 years ago by TDV

No logfile, because the software doesn't load

comment:2 Changed 5 years ago by frank

Sorry for asking but I need to be sure here: You downloaded VirtualBox 4.3.12 for Windows from our web page (VirtualBox-4.3.12-93733-Win.exe) and tried to install it on a Windows 8.1 box. But installation of VirtualBox fails with the error message that this version of VirtualBox supports only 32-bit but the 64-bit version (for your host) is required, is that correct?

There must be completely wrong because all our Windows packages support both 32-bit Windows hosts as well as 64-bit Windows hosts. Can you clarify?

comment:3 Changed 5 years ago by TDV

Yep that is it!

I have had many problems installing and getting VB to run on windows 8.1

Took me several hours to get it to install on my LAPTOP; dual core 1-3, 16Gb ram and windows 8.1 (64 bit)

I have RECENTLY tried to install; VirtualBox-4.3.12-93733-Win.exe

on my DESKTOP; quad core I-5, 16 GB and windows 8.1 (64 bit)

and I get the error that this is a 32 bit version, and I need The 64 BIT version (4.3.6).

4.3.6 will not install either, and shows the same error

I have communicated this numerious times now :O

comment:4 Changed 5 years ago by TDV

this version shows up as installed; 4.3.6 in the control panel?

it will not let me un-install, it says it is a 32 bit version, and I need to install a 64 bit version :O

I have no idea what is happening

comment:5 Changed 5 years ago by TDV

situation rendered by doing hard un-install, AND installing 4.3.6

comment:6 Changed 5 years ago by TDV

you can close the ticket

comment:7 Changed 5 years ago by frank

I still would like to understand the problem. The .exe file from our webpage contains both versions, the 32-bit version as well as the 64-bit version. Depending on what your host needs, it will select either the 32-bit .msi or the 64-bit .msi (both are part of the .exe). Therefore I don't understand where the error message comes from.

And what does hard-uninstall mean? Removing VirtualBox from \program files\Oracle\VirtualBox is certainly not enough.

The only explanation I have is that you did some tricks when installing VirtualBox the first time.

comment:8 Changed 3 years ago by aeichner

  • Status changed from new to closed
  • Resolution set to obsolete

Please reopen if still relevant with a recent VirtualBox release.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use